#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-HSCFMTUdARjHfjHy83Z6uU
key:                  postgrest-7.0.1-HSCFMTUdARjHfjHy83Z6uU
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  abb0bc49b9690c4d9dabbeb5293e2660
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-HSCFMTUdARjHfjHy83Z6uU
depends:
    HTTP-4000.3.16-E5lYYPLbbkB5ENeU5ceNHw
    Ranged-sets-0.4.0-3H9lnBbgodHCjw1lfDLyxX
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-LSGBjcCPG61N7rhXbNth1
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cassava-0.5.2.0-I6GUQuAWGEU3HRZgIcgiGm
    configurator-pg-0.2.5-8w6rvz7VeC0q1mHtYw8q5 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-H6JHXP4dN0E569eg4YtRux
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5-6c01XxN9bPSDRkOxcV7Oyi
    hasql-pool-0.5.2-JhPwum0PffWJ7agEgH3Ppl
    hasql-transaction-1.0.0.1-1fvLvJ2BjIrFmAj1FSkFI8
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    insert-ordered-containers-0.2.4-94IUJjrnQ25zY5WApEQY8
    interpolatedstring-perl6-1.0.2-Cw2KZr860TIHoEwjZ0UMPH
    jose-0.8.4-G1YvNSEqjoHAdk2VsqGxob lens-5-IisTfvhUixNJI7BAb2F1um
    lens-aeson-1.1.1-4ee4b9rTvAJ84UmPKjIJed
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-8ebNGB2sCMs63iw0oahypx
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-3drxgAmnSntDv0pyrC0U61
    swagger2-2.6-18cc1v538Qc8TbVEnIGAvT text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1
    wai-3.2.3-9NCKbfwdipgEnluFdXw0JG
    wai-cors-0.2.7-Kdn9y7RZqTr2dYHF22kKgg
    wai-extra-3.1.6-AjJbs7Z8tSb9EOn0sRmBYq
    wai-middleware-static-0.9.0-FfOS7cqVotNCY5WZptPr6k

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

